/* CSS Document */
/*	PARA QUE EL TEXTO SEA VERTICAL PARA LA CABEZA DE LA TABLA*/
.content-verticalText{
	height: 210px;
}

.verticalText{
	text-align: center;
	text-outline:1px;
	vertical-align: middle;
	width: 35px;
	margin: 0px;
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 10px;
	white-space: nowrap;
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);                 
}
/*PARA QUE LA TABLA QUE TENGA RESPOSIVE CON TENGA LOS 5 REGISTROS EL RETO NO SON VIVISIBLES*/
.table-responsive {
    height: 900px;
}
.bs-example {
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.bs-example {
    position: relative;
    padding: 45px 15px 15px;
    margin: 0 -15px 15px;
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-width: 1px 0;
    -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
    box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
}
/* INPUT NUMBER*/
#wrapped+.input-group-addon {
    margin: 0;
    padding: 0;
    min-width: 16rem;
    border: none;
}
#wrapped+.input-group-addon>.form-control {
    border-radius: 0 .4rem .4rem 0;
    border-left: none;
}
/*footer estilos*/
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  /*height: 60px;*/
  /*background-color: #f5f5f5;*/
}
/*estilo de archivos de carga*/
.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin-bottom: 0;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin: 0;
    opacity: 0;
}
.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(calc(2.25rem + 2px) - 1px * 2);
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: 1px solid #ced4da;
    border-radius: 0 .25rem .25rem 0;
}

/**justificando form inicio de sesion*/
.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

/*
*   estilos para el iframe de los archivos
*/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
iframe {
    max-width: 100%;
    height: auto;
}
/*
*   ESTILOS RESPONSIVE IMAGENES
*/
.container .navbar-header .navbar-brand .img-responsive{
    width: 25px !important;
}

.navbar-brand{
    float: right;
}